
/* Class = "NSBox"; title = "Box"; ObjectID = "0ux-h2-jqA"; */
"0ux-h2-jqA.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Header (dnl)"; ObjectID = "84v-tz-SdQ"; */
"84v-tz-SdQ.title" = "Header (dnl)";

/* Class = "NSTextFieldCell"; title = "Table View Cell (dnl)"; ObjectID = "9fu-ec-fvV"; */
"9fu-ec-fvV.title" = "Table View Cell (dnl)";

/* Class = "NSTextFieldCell"; title = "Table View Cell (dnl)"; ObjectID = "Bhg-QJ-VRp"; */
"Bhg-QJ-VRp.title" = "Table View Cell (dnl)";

/* Class = "NSWindow"; title = "Location search results"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "場所の検索結果";

/* Class = "NSTextFieldCell"; title = "Could not acquire the current location."; ObjectID = "GO5-BY-OM4"; */
"GO5-BY-OM4.title" = "現在の位置情報を入手できませんでした。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UeD-KY-K95"; */
"UeD-KY-K95.title" = "テキストセル";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear location"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityDescription" = "場所を消去";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "remove the location from the list of previous locations"; ObjectID = "px4-6r-o7R"; */
"px4-6r-o7R.ibExternalAccessibilityHelp" = "前の場所のリストから場所を削除します";

/* Class = "NSTextFieldCell"; title = "Table View Cell (dnl)"; ObjectID = "s7y-8O-Hp3"; */
"s7y-8O-Hp3.title" = "Table View Cell (dnl)";

/* Class = "NSTextFieldCell"; title = "Table View Cell (dnl)"; ObjectID = "szO-sH-iwR"; */
"szO-sH-iwR.title" = "Table View Cell (dnl)";
